ich wollte fragen, ob es demnächst einen Lamp mit PHP4.

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

ich wollte fragen, ob es demnächst einen Lamp mit PHP4.

Postby Patroklos » 14. October 2004 20:41

ich wollte fragen, ob es demnächst einen Lamp mit PHP4.3 geben wird?
wenn ja ,wo wird er dann erscheinen?

Grüsse
Patroklos
Patroklos
 
Posts: 32
Joined: 27. September 2004 13:40

Postby Kristian Marcroft » 14. October 2004 21:18

Hi,

der aktuelle LAMPP enthalt sowohl php5.0.2 als auch php4.3.9
mittels /opt/lampp/lampp php4/php5 kannst du wechseln...

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest